{
	"name": "@repo/db",
	"version": "1.0.0",
	"exports": {
		".": "./src/index.ts"
	  },
	"private": true,
	"scripts": {
		"db:migrate": "prisma migrate dev --skip-generate",
		"db:deploy": "prisma migrate deploy",
		"db:generate": "prisma generate",
		"db:push": "prisma db push",
		"db:seed": "tsx src/seed.ts",
		"format": "prisma format",
		"studio": "prisma studio"
	},
	"dependencies": {
		 "@prisma/client": "^6.6.0"
	},
	"peerDependencies": {
		"zod": "^3.23.8"
	},
	"devDependencies": {
		"@types/node": "^20.3.1",
		"concurrently": "^8.0.0",
		  "prisma": "^6.6.0",
		"rimraf": "^6.0.1",
		"ts-node": "^10.9.1",
		"tsup": "^8.3.5",
		"tsx": "^4.19.4",
		"typescript": "^5.5.4"
	}
}